

"accessibility" = "Esteettömyys";
"allMedia" = "Kaikki media";
"filters" = "Suodattimet";
"latestWithString" = "Viimeisimmät %@";
"loading" = "Ladataan";
"reset" = "Nollaa";
"searchDots" = "Etsi…";
"WhosWatching" = "Kuka katselee?";
"wip" = "WIP";
"advanced" = "Edistyneet";
"aspectFill" = "Täytä ruutu";
"existingUser" = "Nykyinen käyttäjä";
"unknownError" = "Tuntematon virhe";
"unknown" = "Tuntematon";
"noEpisodesAvailable" = "Ei jaksoja saatavilla";
"networking" = "Verkko";
"defaultScheme" = "Oletus";
"removeAllUsers" = "Poista kaikki käyttäjät";
"settings" = "Asetukset";
"cancel" = "Peruuta";
"searchingDots" = "Etsitään…";
"continue" = "Jatka";
"noTitle" = "Ei otsikkoa";
"castAndCrew" = "Rooleissa ja työryhmä";
"information" = "Tiedot";
"media" = "Media";
"favorites" = "Suosikit";
"name" = "Nimi";
"operatingSystem" = "Käyttöjärjestelmä";
"servers" = "Palvelimet";
"playNextItem" = "Toista seuraava kohde";
"server" = "Palvelin";
"gestures" = "Eleet";
"playerGesturesLockGestureEnabled" = "Soittimen eleiden lukitus käytössä";
"seekSlideGestureEnabled" = "Kelaa liu'uttamalla käytössä";
"subtitleOffset" = "Tekstityksen viive";
"subtitleColor" = "Tekstityksen väri";
"subtitleSize" = "Tekstityksen koko";
"audio" = "Ääni";
"channels" = "Kanavat";
"movies" = "Elokuvat";
"cannotConnectToHost" = "Ei voida yhdistää palvelimeen";
"smallest" = "Pienin";
"smaller" = "Pienempi";
"larger" = "Isompi";
"present" = "Nykyinen";
"multipleUsers" = "%d käyttäjää";
"cinematicViews" = "Elokuvamainen";
"missing" = "Puuttuu";
"airWithDate" = "Lähetetään %s";
"showMissingSeasons" = "Näytä puuttuvat kaudet";
"file" = "Tiedosto";
"tooManyRedirects" = "Liian monta uudelleenohjausta";
"showFlattenView" = "Pienennä kirjaston kohteet";
"jumpBackward" = "Hyppää taaksepäin";
"nextItem" = "Seuraava kohde";
"noPublicUsers" = "Ei julkisia käyttäjiä";
"authorize" = "Valtuuta";
"episodeNumber" = "Jakso %1$@";
"blue" = "Sininen";
"green" = "Vihreä";
"yellow" = "Keltainen";
"primary" = "Pääkuva";
"invertedDark" = "Käänteinen tumma";
"appIcon" = "Sovelluskuvake";
"played" = "Toistettu";
"video" = "Video";
"subtitle" = "Tekstitys";
"delivery" = "Toimitus";
"collections" = "Kokoelmat";
"people" = "Ihmiset";
"hapticFeedback" = "Värinäpalaute";
"posters" = "Julisteet";
"randomImage" = "Satunnainen kuva";
"order" = "Järjestys";
"ratings" = "Arviot";
"list" = "Lista";
"logs" = "Lokit";
"sports" = "Urheilu";
"kids" = "Lapset";
"buttons" = "Painikkeet";
"menuButtons" = "Valikon painikkeet";
"jump" = "Hyppää";
"timestamp" = "Aikaleima";
"scrubCurrentTime" = "Kelaa nykyiseen kohtaan";
"trailingValue" = "Arvo";
"playOnActive" = "Toista aktiivisessa";
"retrievingMediaInformation" = "Haetaan median tietoja";
"allGenres" = "Kaikki genret";
"closedCaptions" = "Tekstitykset";
"comingSoon" = "Tulossa pian";
"apply" = "Käytä";
"audioTrack" = "Audioraita";
"continueWatching" = "Jatka katselua";
"back" = "Takaisin";
"connectManually" = "Yhdistä manuaalisesti";
"connectToJellyfin" = "Yhdistä Jellyfiniin";
"changeServer" = "Vaihda palvelinta";
"emptyNextUp" = "Tyhjennä seuraavaksi -lista";
"connect" = "Yhdistä";
"connectToServer" = "Yhdistä palvelimeen";
"error" = "Virhe";
"director" = "OHJAAJA";
"discoveredServers" = "Löydetyt palvelimet";
"cast" = "ROOLEISSA";
"audioAndCaptions" = "Ääni ja tekstitys";
"displayOrder" = "Näyttöjärjestys";
"episodes" = "Jaksot";
"filterResults" = "Suodata tuloksia";
"genres" = "Genret";
"home" = "Koti";
"library" = "Kirjasto";
"localServers" = "Paikalliset palvelimet";
"nextUp" = "Seuraavaksi";
"noResults" = "Ei tuloksia.";
"ok" = "Ok";
"login" = "Kirjaudu";
"moreLikeThis" = "Lisää tämänkaltaista";
"loginToWithString" = "Kirjaudu kohteeseen %@";
"playback" = "Toisto";
"season" = "Kausi";
"noCastdevicesfound" = "Suoratoistolaitteita ei löydy..";
"otherUser" = "Toinen käyttäjä";
"playbackSettings" = "Toistoasetukset";
"pageOfWithNumbers" = "Sivu %1$@ / %2$@";
"password" = "Salasana";
"play" = "Toista";
"playbackSpeed" = "Toistonopeus";
"playNext" = "Toista seuraavana";
"reload" = "Lataa uudelleen";
"seasons" = "Kaudet";
"seasonAndEpisode" = "K%1$@:J%2$@";
"search" = "Etsi";
"seeAll" = "Näytä kaikki";
"selectCastDestination" = "Valitse suoratoistokohde";
"serverInformation" = "Palvelimen tiedot";
"serverURL" = "Palvelimen URL";
"signedInAsWithString" = "Kirjautunut sisään käyttäjänä %@";
"sortBy" = "Järjestä";
"studio" = "STUDIO";
"tryAgain" = "Yritä uudelleen";
"studios" = "Studiot";
"suggestions" = "Ehdotukset";
"switchUser" = "Vaihda käyttäjää";
"tags" = "Tunnisteet";
"notImplementedYetWithType" = "Tyyppi: %@ ei ole vielä tuettu :(";
"username" = "Käyttäjätunnus";
"yourFavorites" = "Suosikkisi";

/* Represents the Appearance setting label */
"appearance" = "Ulkoasu";

/* Represents the system theme setting */
"system" = "Järjestelmä";

/* Represents the dark theme setting */
"dark" = "Tumma";

/* Represents the light theme setting */
"light" = "Vaalea";
"enabled" = "Käytössä";
"disabled" = "Ei käytössä";
"existingServer" = "Nykyinen palvelin";
"serverAlreadyExistsPrompt" = "Palvelin %s on jo olemassa. Lisätäänkö uusi URL?";
"serverAlreadyConnected" = "Palvelin %s on jo yhdistetty";
"seeMore" = "Katso lisää";
"connectToJellyfinServer" = "Yhdistä Jellyfin -palvelimeen";
"overview" = "Yleiskatsaus";
"items" = "Kohteet";
"userAlreadySignedIn" = "Käyttäjä %s on jo kirjautunut sisään";
"addURL" = "Lisää URL";
"resetUserSettings" = "Nollaa käyttäjäasetukset";
"noLocalServersFound" = "Paikallisia palvelimia ei löydy";
"resetAllSettings" = "Nollaa kaikki asetukset oletusasetuksiin.";
"resetAppSettings" = "Nollaa sovellusasetukset";
"removeAllServers" = "Poista kaikki palvelimet";
"series" = "Sarjat";
"version" = "Versio";
"connectToJellyfinServerStart" = "Yhdistä Jellyfin -palvelimeen aloittaaksesi";
"recentlyAdded" = "Viimeksi lisätty";
"retry" = "Yritä uudelleen";
"noOverviewAvailable" = "Ei yleiskatsausta saatavilla";
"downloads" = "Lataukset";
"experimental" = "Kokeelliset";
"videoPlayer" = "Videosoitin";
"videoPlayerType" = "Videosoittimen tyyppi";
"liveTV" = "Suora TV";
"serverDetails" = "Palvelimen tiedot";
"url" = "URL";
"overlayType" = "Peittokuvan tyyppi";
"remove" = "Poista";
"autoPlay" = "Automaattinen toisto";
"user" = "Käyttäjä";
"resumeOffset" = "Jatkamisen viive";
"playPreviousItem" = "Toista edellinen kohde";
"editJumpLengths" = "Muokkaa pikakelauksen kestoa";
"overlay" = "Peittokuva";
"jumpForwardLength" = "Eteenpäinhyppäyksen pituus";
"jumpGesturesEnabled" = "Hyppäyseleet käytössä";
"nativePlayer" = "Natiivisoitin";
"regular" = "Normaali";
"jumpBackwardLength" = "Taaksepäinhyppäyksen pituus";
"resumeOffsetDescription" = "Jatka sisältöä hieman ennen tallennettua toistoaikaa";
"resume5SecondOffset" = "Jatka 5 sekuntia aikaisemmin";
"systemControlGesturesEnabled" = "Järjestelmän eleet käytössä";
"audioOffset" = "Äänen viive";
"programs" = "Ohjelmat";
"showPosterLabels" = "Näytä tekstit julisteiden kanssa";
"showCastAndCrew" = "Näytä rooleissa ja työryhmä";
"signInGetStarted" = "Kirjaudu sisään aloittaaksesi";
"subtitleFont" = "Tekstityksen fontti";
"signInToServer" = "Kirjaudu sisään kohteeseen %s";
"signIn" = "Kirjaudu sisään";
"other" = "Muut";
"subtitles" = "Tekstitykset";
"compact" = "Kompakti";
"tvShows" = "TV-ohjelmat";
"unauthorized" = "Ei oikeuksia";
"released" = "Julkaistu";
"largest" = "Isoin";
"jumpLengthSeconds" = "%s sekuntia";
"networkTimedOut" = "Verkon aikakatkaisu";
"unauthorizedUser" = "Käyttäjällä ei oikeuksia";
"rated" = "Arvioitu";
"runtime" = "Kesto";
"noCodec" = "Ei kodekkia";
"normal" = "Normaali";
"oneUser" = "1 käyttäjä";
"unableToConnectServer" = "Ei voida yhdistää palvelimeen";
"notAvailableSlash" = "Ei saatavilla";
"next" = "Seuraava";
"recommended" = "Suositeltu";
"missingItems" = "Puuttuvat kohteet";
"refresh" = "Päivitä";
"about" = "Lisätietoja";
"pressDownForMenu" = "Paina pitkään avataksesi valikon";
"sourceCode" = "Lähdekoodi";
"confirmClose" = "Vahvista sulkeminen";
"none" = "Ei mitään";
"unaired" = "Ei lähetetty TV:ssä";
"showMissingEpisodes" = "Näytä puuttuvat jaksot";
"removeFromResume" = "Poista jatkettavista";
"playFromBeginning" = "Toista alusta";
"customize" = "Mukauta";
"chapters" = "Kappaleet";
"current" = "Nykyinen";
"remainingTime" = "Jäljellä";
"playAndPause" = "Toista / Pysäytä";
"previousItem" = "Edellinen kohde";
"currentPosition" = "Nykyinen kohta";
"reportIssue" = "Raportoi ongelma";
"requestFeature" = "Ehdota ominaisuutta";
"quickConnect" = "Pikayhdistys";
"jumpForward" = "Hyppää eteenpäin";
"publicUsers" = "Julkiset käyttäjät";
"close" = "Sulje";
"quickConnectSuccessMessage" = "Pikayhdistyksen valtuutus onnistui. Jatka toisella laitteella.";
"unableToFindHost" = "Isäntää ei löydy";
"red" = "Punainen";
"quickConnectCode" = "Pikayhdistyksen koodi";
"quickConnectInvalidError" = "Virheellinen pikayhdistyskoodi";
"quickConnectStep2" = "2. Avaa käyttäjävalikko ja mene pikayhdistäminen -sivulle";
"quickConnectNotEnabled" = "Huomaa: pikayhdistys ei ole käytössä";
"compactPoster" = "Kompakti juliste";
"showChaptersInfoInBottomOverlay" = "Näytä kappaleiden tiedot peittokuvassa";
"quickConnectStep1" = "1. Avaa Jellyfin -sovellus puhelimellasi tai selaimellasi ja kirjaudu sisään tunnuksellasi";
"quickConnectStep3" = "3. Anna tämä koodi:";
"invertedLight" = "Käänteinen vaalea";
"compactLogo" = "Kompakti logo";
"orange" = "Oranssi";
"cinematic" = "Elokuvallinen";
"bugsAndFeatures" = "Bugit ja ominaisuudet";
"accentColor" = "Korostusväri";
"accentColorDescription" = "Joidenkin näkyminen päivitys vaatii sovelluksen uudelleekäynnistyksen.";
"dismiss" = "Hylkää";
"unplayed" = "Toistamaton";
"specialFeatures" = "Erikoisominaisuudet";
"seriesBackdrop" = "Sarjan taustakuva";
"color" = "Väri";
"episodeLandscapePoster" = "Sarjan vaakasuuntainen juliste";
"usePrimaryImage" = "Käytä pääkuvaa";
"indicators" = "Indikaattorit";
"usePrimaryImageDescription" = "Käyttää pääkuvaa ja piilottaa logon.";
"favorited" = "Suosikeissa";
"sort" = "Järjestä";
"progress" = "Edistyminen";
"grid" = "Ruudukko";
"random" = "Satunnainen";
"pauseOnBackground" = "Pysäytä taustalle";
"onNow" = "Nyt";
"sliderColor" = "Liukusäätimen väri";
"containers" = "Säiliöt";
"news" = "Uutiset";
"barButtons" = "Palkin painikkeet";
"slider" = "Liukusäädin";
"playbackButtons" = "Toistopainikkeet";
"transition" = "Siirtymä";
"chapterSlider" = "Kappaleen liukusäädin";
"sliderType" = "Liukusäätimen tyyppi";
"timestampType" = "Aikaleiman tyyppi";
"right" = "Oikea";
"left" = "Vasen";
"letterPicker" = "Kirjaimen Valitsija";
"orientation" = "Suuntautuminen";
